View Issue Details

IDProjectCategoryView StatusLast Update
0001556Ham Radio DeluxeBugpublic2017-06-19 20:49
Reporteruser9 
Assigned ToW4PC 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.4 
Summary0001556: DDE control of radio not working
DescriptionUsing software HDSDR with my Funcube dongle as a panadapter plus the IF from my FTDX5000, I have control of the rig from the HDSDR waterfall with v.189 but not with recent versions including Beta 6.2.211. Clicking on the waterfall does not change the rig's frequency as the DM780's waterfall, but the waterfall frequency on HDSDR does change with the rig's vfo.
Therefore, to have my panadapter working I load HRD v.189 and then the latest versions of Logbook and DM780.
TagsNo tags attached.
ModuleRig Control
Sub-ModuleRig Control
Testing

Relationships

Activities

W4PC

2014-04-09 09:18

updater   ~0000400

dde is fixed

WA9PIE

2014-08-18 15:04

administrator   ~0000501

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2014-01-28 04:19 user9 New Issue
2014-02-02 15:27 WA9PIE Status new => acknowledged
2014-02-02 15:27 WA9PIE Summary DDE control of radio not working => Bug: DDE control of radio not working
2014-02-02 15:35 WA9PIE Severity feature => minor
2014-04-09 09:18 W4PC Release 6.1 => 6.2
2014-04-09 09:18 W4PC Fix Build Beta 6.2.211 => Beta 6.2.255
2014-04-09 09:18 W4PC Note Added: 0000400
2014-04-09 09:18 W4PC Status acknowledged => resolved
2014-04-09 09:18 W4PC Resolution open => fixed
2014-04-09 09:18 W4PC Assigned To => W4PC
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Rig Control => General
2014-08-18 15:04 WA9PIE Note Added: 0000501
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:36 WA9PIE Fix Build Beta 6.2.255 => (select)
2015-09-30 12:36 WA9PIE Proposed Release => TBD
2015-09-30 12:36 WA9PIE Summary Bug: DDE control of radio not working => DDE control of radio not working
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 20:49 WA9PIE Fixed in Version => 6.2.4